@font-face {
  font-family: Alegreya Sans;
  src: url('../fonts/AlegreyaSans-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Alegreya Sans;
  src: url('../fonts/AlegreyaSans-BoldItalic.woff2') format("woff2");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Alegreya Sans;
  src: url('../fonts/AlegreyaSans-Medium.woff2') format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Alegreya Sans;
  src: url('../fonts/AlegreyaSans-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Alegreya Sans;
  src: url('../fonts/AlegreyaSans-MediumItalic.woff2') format("woff2");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

:root {
  --_color---neutral-white: #fcfcfc;
  --_spacing---spacing-xs: 8px;
  --_spacing---spacing-m: 24px;
  --_spacing---spacing-s: 16px;
  --_typography---font-primary: "Alegreya Sans", Arial, sans-serif;
  --_color---neutral-black: #161616;
  --_typography---font-size-xl: 72px;
  --_typography---line-height-normal: 90%;
  --_typography---font-size-l: 48px;
  --_typography---font-size-ml: 40px;
  --_typography---font-size-s: 20px;
  --_spacing---spacing-xl: 48px;
  --_spacing---spacing-l: 32px;
  --_color---neutral-white-5: #f0f0f0;
  --_typography---line-height-loose: 105%;
  --_spacing---spacing-xxxxl: 200px;
  --_spacing---spacing-xxl: 104px;
  --_spacing---spacing-xxxl: 164px;
  --_color---green: #13f1a1;
  --_color---yellow: #f1b84c;
  --_color---violet: #6a54bd;
  --_color---red: #e74926;
  --_max-width---container-max-width: 1440px;
  --_typography---font-secondary: "Alegreya Sans", Arial, sans-serif;
  --_typography---font-size-xxl: 0px;
  --_radius---radius-l: 0px;
  --_radius---radius-m: 0px;
  --_radius---radius-s: 0px;
  --_typography---font-size-m: 32px;
  --_typography---line-height-tight: 0%;
  --_typography---letter-spacing: -2%;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: var(--_color---neutral-white);
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.body.position--relative {
  line-height: 125%;
}

.flex--horizontal {
  flex-flow: row;
  display: flex;
}

.flex--horizontal.flex-justify--center {
  justify-content: center;
}

.flex--horizontal.flex-justify--center.flex-align--center {
  align-items: center;
}

.flex--horizontal.flex-justify--center.flex-align--center.gap--xs {
  grid-column-gap: var(--_spacing---spacing-xs);
  grid-row-gap: var(--_spacing---spacing-xs);
}

.flex--horizontal.flex-justify--end {
  justify-content: flex-end;
}

.flex--horizontal.flex-align--center {
  align-items: center;
}

.flex--horizontal.gap--m {
  grid-column-gap: var(--_spacing---spacing-m);
  grid-row-gap: var(--_spacing---spacing-m);
}

.flex--horizontal.gap--64 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
}

.flex--vertical {
  flex-flow: column;
  display: flex;
}

.flex--vertical.flex-align--center {
  align-items: center;
}

.flex--vertical.flex-align--center.gap--l {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
}

.flex--vertical.gap--s {
  grid-column-gap: var(--_spacing---spacing-s);
  grid-row-gap: var(--_spacing---spacing-s);
}

.flex--vertical.gap--m {
  grid-column-gap: var(--_spacing---spacing-m);
  grid-row-gap: var(--_spacing---spacing-m);
}

.flex--vertical.gap--104 {
  grid-column-gap: 104px;
  grid-row-gap: 104px;
}

.flex--vertical.gap--104.overflow--hidden {
  overflow: hidden;
}

.flex--vertical.flex-justify--between {
  justify-content: space-between;
}

.flex--vertical.flex-justify--between.height--max {
  height: 100%;
}

.flex--vertical.gap--xs {
  grid-column-gap: var(--_spacing---spacing-xs);
  grid-row-gap: var(--_spacing---spacing-xs);
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid.grid-columns--2 {
  grid-template-columns: 1fr 1fr;
}

.grid.grid-columns--2.gap--m {
  grid-column-gap: var(--_spacing---spacing-m);
  grid-row-gap: var(--_spacing---spacing-m);
  place-items: start center;
}

.grid.grid-columns--4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid.grid-columns--4.gap--m {
  grid-column-gap: var(--_spacing---spacing-m);
  grid-row-gap: var(--_spacing---spacing-m);
}

.h1 {
  font-family: var(--_typography---font-primary);
  color: var(--_color---neutral-black);
  font-size: var(--_typography---font-size-xl);
  line-height: var(--_typography---line-height-normal);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.h1.align--element {
  color: var(--_color---neutral-black);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.h2 {
  font-family: var(--_typography---font-primary);
  color: var(--_color---neutral-black);
  font-size: var(--_typography---font-size-l);
  line-height: var(--_typography---line-height-normal);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.h2.align--element {
  text-align: center;
}

.h3 {
  font-family: var(--_typography---font-primary);
  color: var(--_color---neutral-black);
  font-size: var(--_spacing---spacing-m);
  line-height: var(--_typography---line-height-normal);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.section.flex--horizontal.gap--m.margin--section {
  z-index: 2;
  position: relative;
}

.section.flex--horizontal.gap--m.margin--section.overflow--hidden {
  overflow: hidden;
}

.section.bg--black {
  background-color: var(--_color---neutral-black);
}

.section.up {
  z-index: 1;
  justify-content: flex-end;
  align-items: center;
  margin-top: -250px;
  display: flex;
  position: relative;
}

.btn--primary {
  padding: var(--_spacing---spacing-s);
  background-color: var(--_color---neutral-black);
  font-family: var(--_typography---font-primary);
  font-size: var(--_typography---font-size-s);
  text-align: center;
  width: auto;
}

.card {
  padding: var(--_spacing---spacing-xl) var(--_spacing---spacing-l);
  background-color: var(--_color---neutral-white-5);
  width: 100%;
  height: 380px;
}

.card.flex--vertical.flex-align--start.flex-justify--between.card--margin-top--negative {
  margin-top: -160px;
}

.text--m {
  font-family: var(--_typography---font-primary);
  color: var(--_color---neutral-black);
  font-size: var(--_typography---font-size-s);
  line-height: var(--_typography---line-height-loose);
  text-align: left;
  margin-bottom: 0;
}

.text--m.align--element {
  text-align: center;
}

.text--m.nav--menu--link {
  color: var(--_color---neutral-black);
  text-decoration: none;
}

.text--s {
  font-family: var(--_typography---font-primary);
  color: var(--_color---neutral-black);
  font-size: var(--_typography---font-size-s);
  line-height: var(--_typography---line-height-loose);
  margin-bottom: 0;
}

.img {
  object-fit: cover;
  width: 400px;
  height: 602px;
  overflow: clip;
}

.main {
  max-width: none;
  height: auto;
  overflow: hidden;
}

.icon--block {
  padding: var(--_spacing---spacing-m);
  background-color: var(--_color---neutral-black);
}

.number {
  font-family: var(--_typography---font-primary);
  color: var(--_color---neutral-black);
  font-size: var(--_typography---font-size-l);
  line-height: var(--_typography---line-height-normal);
  margin-bottom: 0;
  font-style: italic;
}

.badge {
  padding: var(--_spacing---spacing-xs);
  border: 1px solid #000;
  border-radius: 1px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 36px;
  display: flex;
}

.align-element {
  text-align: center;
}

.position--absolute {
  position: absolute;
  inset: auto 0;
}

.position--absolute.z-index--1 {
  z-index: -1;
}

.position--absolute.position--absolute--bottom-0 {
  bottom: 0;
}

.position--absolute.position--absolute--bottom-0.position-absolute--left-0 {
  inset: auto 0% 0% auto;
}

.position--absolute.position--absolute--bottom-0.position-absolute--left-0.z-index--1.img-elements--w-25 {
  margin-left: auto;
  margin-right: auto;
}

.position--absolute.position--absolute--bottom-0.z-index--1.img-elements--w-25 {
  height: auto;
}

.position--relative {
  position: relative;
}

.card--2 {
  padding: var(--_spacing---spacing-l);
  background-color: var(--_color---neutral-white);
  height: 404px;
}

.card--2.bg--card--2.flex--vertical.flex-justify--between, .card--2.bg--card--1.flex--vertical.flex-justify--between {
  justify-content: space-between;
}

.card--3 {
  padding: var(--_spacing---spacing-l);
  border: 1px solid var(--_color---neutral-black);
  width: 100%;
  height: 500px;
}

.card--3.flex--vertical.gap--l {
  grid-column-gap: var(--_spacing---spacing-l);
  grid-row-gap: var(--_spacing---spacing-l);
}

.link {
  color: var(--_color---neutral-black);
  list-style-type: none;
}

.link.text--m.end--element {
  text-align: right;
}

.nav--container {
  z-index: 5;
  background-color: #0000;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.nav--container.margin--header {
  margin-top: var(--_spacing---spacing-xl);
  margin-right: var(--_spacing---spacing-xl);
  margin-left: var(--_spacing---spacing-xl);
}

.nav--wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav--menu {
  grid-column-gap: var(--_spacing---spacing-m);
  grid-row-gap: var(--_spacing---spacing-m);
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.footer.flex--vertical.flex-align--center.gap--m.margin--footer {
  margin-right: var(--_spacing---spacing-xl);
  margin-bottom: var(--_spacing---spacing-xl);
  margin-left: var(--_spacing---spacing-xl);
}

.margin--section {
  margin: var(--_spacing---spacing-xxxl) var(--_spacing---spacing-xl);
}

.padding--section {
  padding: var(--_spacing---spacing-xxxl) var(--_spacing---spacing-xl);
}

.margin--footer {
  margin-right: var(--_spacing---spacing-xl);
  margin-bottom: 40px;
  margin-left: var(--_spacing---spacing-xl);
}

.flex--hori-spaceb {
  cursor: pointer;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.width--100 {
  width: 100%;
}

.bg--card--1 {
  background-image: radial-gradient(circle farthest-corner at 0% 0%, var(--_color---green), white 72%);
}

.bg--card--2 {
  background-image: radial-gradient(circle farthest-corner at 0% 0%, var(--_color---yellow), var(--_color---neutral-white) 72%);
}

.bg--card--3 {
  background-image: radial-gradient(circle farthest-corner at 0% 0%, var(--_color---violet), var(--_color---neutral-white) 72%);
}

.bg--card--4 {
  background-image: radial-gradient(circle farthest-corner at 0% 0%, var(--_color---red), var(--_color---neutral-white) 72%);
}

.img-elements {
  height: auto;
}

.width--max--1440 {
  max-width: var(--_max-width---container-max-width);
}

.ticker {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.ticker.flex--horizontal.gap-64 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
}

.ticker--content {
  flex: none;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.ticker--content.flex--horizontal.gap-64 {
  grid-column-gap: 64px;
  grid-row-gap: 64px;
}

.ticker--logo {
  align-self: auto;
  height: 40px;
}

.card--margin-top--positive {
  margin-top: 160px;
}

.card--margin-top--negative {
  margin-top: -160px;
}

.text--white {
  color: var(--_color---neutral-white);
}

.expertise--bloc {
  padding: var(--_spacing---spacing-l);
  border: 1px solid var(--_color---neutral-black);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  transition: background-color .2s;
  display: block;
}

.expertise--bloc:hover {
  background-color: #4180de5e;
}

.clip--mask {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: visible;
}

.arrow--blc {
  flex: none;
  width: 40px;
  min-width: 40px;
  height: 40px;
  min-height: 40px;
}

.arrow--blc.top {
  flex: none;
  width: 60px;
  position: absolute;
  top: -100%;
  left: -100%;
}

.expertise--txt {
  margin-bottom: 15px;
}

.expertise--txt.text--m {
  margin-bottom: 0;
  overflow: hidden;
}

.expertise--bloc-2 {
  padding: var(--_spacing---spacing-l);
  border-top: 1px solid #343844;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  transition: background-color .2s;
  display: block;
}

.expertise--bloc-2:hover {
  background-color: #4180de5e;
}

.faq--question {
  grid-column-gap: var(--_spacing---spacing-s);
  grid-row-gap: var(--_spacing---spacing-s);
  border-top: 1px solid #343844;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding-bottom: 10px;
  transition: background-color .2s;
  display: flex;
}

.faq--question:hover {
  background-color: #4180de5e;
}

.faq--question.animation--in--1 {
  padding: var(--_spacing---spacing-l);
  border: 1px solid var(--_color---neutral-black);
  background-color: #4180de00;
  transition-property: none;
}

.flex--cntr--spcbtw-2 {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.expertise--bloc-4 {
  border-top: 1px solid #343844;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-bottom: 10px;
  transition: background-color .2s;
  display: block;
}

.expertise--bloc-4:hover {
  background-color: #4180de5e;
}

.padding--footer {
  padding-right: var(--_spacing---spacing-xl);
  padding-bottom: var(--_spacing---spacing-xl);
  padding-left: var(--_spacing---spacing-xl);
}

.overflow {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.overflow.section.bg--gray {
  background-color: var(--_color---neutral-white-5);
}

.splide {
  width: 100%;
  position: relative;
}

.splide.slider1.pill.flex--vertical.gap--s {
  width: auto;
  padding-right: 0;
}

.slider-css {
  height: 0;
  position: fixed;
  inset: 0% 0% auto;
}

.splide__slide {
  flex: none;
  width: 33.3333%;
}

.splide__arrows {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.splide__arrows.end-align-element {
  justify-content: flex-end;
}

.splide__track {
  width: 100%;
}

.splide__list {
  grid-column-gap: var(--_spacing---spacing-xl);
  grid-row-gap: var(--_spacing---spacing-xl);
  justify-content: flex-start;
  align-items: stretch;
  max-width: none;
  display: flex;
}

.review--img {
  border-radius: 50%;
  width: 80px;
}

.text-m {
  color: #161616;
  text-align: left;
  margin-bottom: 0;
  font-family: Alegreya Sans, Arial, sans-serif;
  font-size: 20px;
}

.end-align-element {
  text-align: right;
}

.end-align-element.link {
  color: #161616;
  font-family: Alegreya Sans, Arial, sans-serif;
  font-size: 20px;
}

.review-img {
  border-radius: 50%;
  width: 80px;
}

.height--max {
  height: 100%;
}

.card--4 {
  padding: var(--_spacing---spacing-l);
  border: 1px solid var(--_color---neutral-black);
  height: 100%;
}

.card--4.flex--vertical.flex-align--start {
  align-items: flex-start;
}

.card--4.flex--vertical.flex-align--start.gap--l {
  grid-column-gap: var(--_spacing---spacing-l);
  grid-row-gap: var(--_spacing---spacing-l);
}

.logo--company {
  height: 100%;
}

@media screen and (min-width: 1280px) {
  .card--3.flex--vertical.gap--l {
    grid-column-gap: var(--_spacing---spacing-l);
    grid-row-gap: var(--_spacing---spacing-l);
    height: 500px;
  }

  .nav--container.margin--header, .margin--section {
    margin-right: var(--_spacing---spacing-xxl);
    margin-left: var(--_spacing---spacing-xxl);
  }

  .padding--section {
    padding-right: var(--_spacing---spacing-xxl);
    padding-left: var(--_spacing---spacing-xxl);
  }

  .margin--footer {
    margin-right: var(--_spacing---spacing-xxl);
    margin-left: var(--_spacing---spacing-xxl);
  }

  .arrow--blc {
    width: 100%;
    height: 100%;
    padding: 5px;
  }

  .arrow--blc.top {
    top: -100%;
    left: -100%;
  }

  .padding--footer {
    padding-right: var(--_spacing---spacing-xxl);
    padding-left: var(--_spacing---spacing-xxl);
  }
}

@media screen and (min-width: 1440px) {
  .flex--vertical.gap--m {
    grid-column-gap: var(--_spacing---spacing-m);
    grid-row-gap: var(--_spacing---spacing-m);
  }

  .card--2 {
    padding-top: var(--_spacing---spacing-l);
    padding-bottom: var(--_spacing---spacing-l);
    border-radius: 0;
  }

  .nav--container.margin--header, .footer.flex--vertical.flex-align--center.gap--m.margin--footer {
    margin-right: var(--_spacing---spacing-xxxxl);
    margin-left: var(--_spacing---spacing-xxxxl);
  }

  .margin--section {
    margin: var(--_spacing---spacing-xxxl) var(--_spacing---spacing-xxxxl);
  }

  .padding--section {
    padding: var(--_spacing---spacing-xxxl) var(--_spacing---spacing-xxxxl);
  }

  .margin--footer {
    margin-right: var(--_spacing---spacing-xxxl);
    margin-left: var(--_spacing---spacing-xxxl);
  }

  .bg--card--1 {
    background-image: radial-gradient(circle farthest-corner at 0% 0%, var(--_color---green), white 72%);
  }

  .width--max--1440 {
    margin-left: auto;
    margin-right: auto;
  }

  .clip--mask {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .padding--footer {
    padding-right: var(--_spacing---spacing-xxxl);
    padding-left: var(--_spacing---spacing-xxxl);
  }
}

@media screen and (min-width: 1920px) {
  .margin--section {
    margin-top: var(--_spacing---spacing-xxxl);
  }

  .width--100 {
    width: 100%;
  }

  .width--max--1440 {
    margin-left: auto;
    margin-right: auto;
  }

  .clip--mask {
    width: 2rem;
  }
}

@media screen and (max-width: 991px) {
  .grid.grid-columns--4 {
    grid-template-columns: 1fr 1fr;
  }

  .h1.align--element {
    font-size: var(--_typography---font-size-xl);
  }

  .section.flex--horizontal.margin--section.gap--m.flex-horizontal--responsive {
    flex-flow: column;
  }

  .section.up {
    margin-top: -90px;
  }

  .main {
    max-width: none;
  }

  .number {
    color: var(--_color---neutral-black);
  }

  .position--absolute.position--absolute--bottom-0.z-index--1.img-elements--w-25 {
    width: 240px;
  }

  .card--2 {
    padding-top: var(--_spacing---spacing-l);
    padding-bottom: var(--_spacing---spacing-l);
    border-radius: 0;
    height: 360px;
  }

  .nav--container.margin--header {
    margin-right: var(--_spacing---spacing-l);
    margin-left: var(--_spacing---spacing-l);
  }

  .nav--menu--wrapper {
    background-color: #0000;
  }

  .nav--menu {
    grid-column-gap: var(--_spacing---spacing-m);
    grid-row-gap: var(--_spacing---spacing-m);
    background-color: var(--_color---neutral-white);
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    margin-top: 0;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav--menu--button {
    padding: 0;
  }

  .nav--menu--button.w--open {
    background-color: var(--_color---neutral-white);
    color: #fff;
  }

  .footer.flex--vertical.flex-align--center.gap--m.margin--footer {
    margin-right: var(--_spacing---spacing-xl);
    margin-bottom: var(--_spacing---spacing-xl);
    margin-left: var(--_spacing---spacing-xl);
  }

  .margin--section {
    margin: var(--_spacing---spacing-xl) var(--_spacing---spacing-l);
  }

  .padding--section {
    padding: var(--_spacing---spacing-xl) var(--_spacing---spacing-l);
  }

  .margin--footer {
    margin-left: 32px;
    margin-right: 32px;
  }

  .nav--menu--icon {
    color: var(--_color---neutral-black);
  }

  .img-elements {
    width: 240px;
  }

  .ticker--logo {
    height: 32px;
  }

  .card--margin-top--negative {
    margin-top: 0;
  }

  .flex--cntr--spcbtw-2 {
    overflow: visible;
  }

  .padding--footer {
    padding-right: var(--_spacing---spacing-l);
    padding-left: var(--_spacing---spacing-l);
  }

  .splide.slider1.pill {
    padding-right: 6vw;
  }

  .splide__slide {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .flex--horizontal.gap--m.flex-horizontal--responsive {
    flex-flow: column;
  }

  .grid.grid-columns--2.gap--m, .grid.grid-columns--4.gap--m {
    grid-template-columns: 1fr;
  }

  .h1, .h1.align--element {
    font-size: var(--_typography---font-size-l);
  }

  .h2 {
    font-size: var(--_typography---font-size-ml);
  }

  .section.up {
    margin-top: -78px;
  }

  .card.flex--vertical.flex-align--start.flex-justify--between.card--margin-top--negative {
    margin-top: 0;
  }

  .position--absolute.z-index--1.img-elements, .position--absolute.position--absolute--bottom-0.z-index--1.img-elements--w-25 {
    width: 160px;
  }

  .nav--container {
    max-width: 100%;
  }

  .nav--container.margin--header {
    margin-top: var(--_spacing---spacing-xl);
    margin-left: 16px;
    margin-right: 16px;
  }

  .nav--menu--logo {
    padding-left: 0;
  }

  .nav--menu {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav--menu--mobile {
    margin-top: 10px;
  }

  .nav--menu--button {
    padding: 0;
  }

  .footer.flex--vertical.flex-align--center.gap--m.margin--footer, .margin--section {
    margin-right: var(--_spacing---spacing-l);
    margin-left: var(--_spacing---spacing-l);
  }

  .padding--section {
    padding-right: var(--_spacing---spacing-l);
    padding-left: var(--_spacing---spacing-l);
  }

  .margin--footer {
    margin-left: 16px;
    margin-right: 16px;
  }

  .img-elements {
    width: 160px;
  }

  .ticker--logo {
    height: 24px;
  }

  .card--margin-top--positive {
    margin-top: 0;
  }

  .flex--cntr--spcbtw-2 {
    overflow: visible;
  }

  .splide.slider1.pill {
    padding-right: 0;
  }

  .splide__slide {
    width: 100%;
  }

  .splide__list {
    grid-column-gap: var(--_spacing---spacing-l);
    grid-row-gap: var(--_spacing---spacing-l);
  }
}

@media screen and (max-width: 479px) {
  .section.up {
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .text--m.nav--menu--link.align--element {
    text-align: center;
  }

  .card--3.flex--vertical.gap--l {
    position: relative;
    left: -32px;
  }

  .nav--menu {
    flex-direction: column;
  }

  .footer.flex--vertical.flex-align--center.gap--m.margin--footer {
    margin-bottom: var(--_spacing---spacing-xl);
    margin-left: var(--_spacing---spacing-l);
  }

  .clip--mask {
    width: 60px;
  }

  .faq--question.animation--in--1.width--100 {
    height: auto;
  }

  .flex--cntr--spcbtw-2 {
    overflow: visible;
  }

  .splide__slide {
    position: relative;
    left: -32px;
  }
}

#w-node-_128b91c8-4916-23f8-8d42-bea03de502cf-c4883881 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Alegreya Sans';
  src: url('../fonts/AlegreyaSans-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Alegreya Sans';
  src: url('../fonts/AlegreyaSans-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Alegreya Sans';
  src: url('../fonts/AlegreyaSans-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Alegreya Sans';
  src: url('../fonts/AlegreyaSans-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Alegreya Sans';
  src: url('../fonts/AlegreyaSans-MediumItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}